.viewdesk{display:block !important;}
.viewmobile{display:none !important;}
@media screen and (max-width:800px){.viewdesk{display:none !important;}
.viewmobile{display:block !important;}
.titulobanner{font-size:40px;}
.conter50{width:100%;}
.conterlinehome{right:0;}
.conter33{width:100%;}
.testimonial4_slide{width:100%;padding:0px;}
.padleft20px{padding-left:0px;}
.conter25{width:100%;}
.grayscale{filter:gray;-webkit-filter:grayscale(0%);-webkit-transition:all .6s ease;-webkit-backface-visibility:hidden;}
.tituloseccion3{font-family:AvenirLTStd-Roman;font-size:30px;text-transform:uppercase;color:#ffffff;}
.tituloseccion{text-transform:uppercase;color:#fff;font-size:30px;font-family:AvenirLTStd-Black;}
.tituloseccion2{color:#fff;font-size:30px;font-family:AvenirLTStd-Black;}
}